@charset "UTF-8";
@import url("grid.css");

:root { /* IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}

.join_btn {
    display: inline-block;
    width: 250px;
    text-align: center;
    text-decoration: none;
    line-height: 60px;
    outline: none;
    color: #000;
    background-color: #ff4301;
    border-radius: 5rem;
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.3);
    -webkit-transition: all .3s;
    transition: all .3s;
  }
.join_btn:hover {
    color: #000;
    background-color: #ff4301;
    opacity: 0.7;
  }

/*ヘッダー
-------------------------------------*/
.fix-01{
    background:#fff;
    box-shadow:0 2px 8px rgba(30,30,80,.3); /*影、不要なら削除*/
    left:0;
    line-height:1;
    position:fixed;/*メニュー固定*/
    top:0;
    width:100%;
    z-index:100;
    text-align:center;
}

nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);   
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
@media screen and (min-width: 768px){
    .mainimg img {
        width: 100vw;
        margin-top: 3rem;
}
}
@media screen and (max-width: 768px){
    .mainimg img {
        width: 100vw;
        margin-top: 0rem;
}
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 0 0;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}
.gray-back {
	background-color: var(--back-color);
}

/*申し込みボタン（ホバーの動きは上記）
-------------------------------------*/
.join {
    text-align: center;
}

.join_btn {
	    margin-bottom: 5rem;
}

.join a{
    font-size: 300%;
    text-decoration: none;
	display: inline;
    padding:3.2rem 4.5rem;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    /*padding-top: 8rem;*/
    padding-bottom: 1rem;
}
.under {
    border-bottom: 0.4rem solid var(--base-color);
    padding:0 1rem 1rem 1rem;
}
.center {
	text-align: center;
    padding:2rem;
	margin-bottom: 2rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: var(--back-color); 
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid var(--border-color);
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: var(--base-color);
}
.copyright a {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: var(--base-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background-color: var(--link-color);
}

/*** 幅768px以下の表示
-------------------------------------***/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}
/*メインコンテンツ*/
section {
	margin: 2rem 0;
	padding: 3rem 0;
}

/*申し込みボタン
-------------------------------------*/
.join_btn {
    width: 100%; /* 画面幅に応じて縮小されるように幅を100%に設定 */
    padding: 10px; /* パディングも適宜調整 */
}

.join a{
    font-size: 120%;   
}

.join_btn:hover {
    background-color: #ffddcb; /* ホバー時の色変化を無効にして別の色に設定*/
}

.join_btn:active {
    background-color: #ff4301; /* タップ時（active）の色 */
}
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}
}